--- layout: api title: "v2.0.1 JavaScript Library: L.Control.zoom" categories: api version: v2.0.1 permalink: /api/v2.0.1/l-control-zoom ---

## Control.zoom

A basic zoom control with two buttons (zoom in and zoom out). It is put on the map by default unless you set its `zoomControl` option to `false`. Extends Control.

### Creation

Factory | Description
--- | ---
`L.control.zoom( <Control.Zoom options> options? )` | Creates a zoom control.

### Options

Option | Type | Default | Description
--- | --- | --- | ---
`position` | `String` | `'topleft'` | The position of the control (one of the map corners). See control positions.
`zoomInText` | `String` | `'+'` | The text set on the zoom in button.
`zoomOutText` | `String` | `'-'` | The text set on the zoom out button.
`zoomInTitle` | `String` | `'Zoom in'` | The title set on the zoom in button.
`zoomInTitle` | `String` | `'Zoom out'` | The title set on the zoom out button.